package com.rv.home.rv.module.ui.main.home.order.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class CancelTheTripBean extends BaseBean {

    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
